Subject: Re: bug#60848: [PATCH] etc: teams: Remove entry for Thiago Jung Bauermann.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 16 Jan 2023 11:49:31 -0500

Hi Thiago,

Thiago Jung Bauermann <[email-masked]> writes:

> * etc/teams.scm.in ("Thiago Jung Bauermann"): Remove member.
> ---
>
> Hello,
>
> At the time I added myself to these teams, I was hoping my time crunch was
> easing and I would sson be able to participate more in the Guix community.
> Unfortunately that hasn't happened and it doesn't look like it will happen
> in the near future, so remove my entry.
>
> Of course I will still be cheering from the sidelines and peeking at the
> mailing lists. Hopefuly even send a patch once in a blue moon.

Alright!  Thanks for the heads-up, and I hope life can give you the
opportunity to keep enjoying hacking on Guix!

Applied.

-- 
Thanks,
Maxim